filename = '[OldOnesSMP] Adorn-1.12.2+1.16.4.jar'
name = 'Adorn'
side = 'both'

[download]
hash = '637030d07d8238f1260130d49a6ff32a60a30bfbe6e36183692c38f43344cf9786798e1871cc0191ebf1bc2e8869961eb3b96f3e7f4181b983705a9e76ba1ac9'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/E6FUtRJh/versions/1.12.2/Adorn-1.12.2%2B1.16.4[1].jar'

[update.modrinth]
mod-id = 'E6FUtRJh'
version = 'rvIRt4mz'